
<html>
    <head>
        <title>Tag - Legend</title>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>

        <h2 class="titulo">Tag - Legend</h2>

        <p>Tag legend serve para adicionar um titulo! .........</p>

        <div class="codigo">

            <h3 class="exemplo exemplo_titulo">Exemplo:</h3>
            <h1>codigo</h1>

            <span class="tag"> &lt;legend&gt; 
                Essa e minha Tag, pra isso que ela serve
                <p>Caixa1:<input type="text"/></p>


                &lt;/legend&gt; </span>

            <h1>pratico</h1>
            <div class="exemplo">
                <fieldset>
                    <legend>
                        Essa e minha Tag, pra isso que ela serve

                        <p> Caixa1:<input type="text"/></p>


                    </legend> </fieldset>  
            </div>
        </div>
    </body>
</html>
